## redeclipse-data 1.2

=== debian/changelog ===
redeclipse-data (1.2-1) unstable; urgency=low

  * Initial release (Closes: #651752)
  * Build-depends on separate cube2font and fonts-play

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Tue, 13 Dec 2011 15:48:42 +0100
