=== debian/control ===
Source: redeclipse-data
Section: non-free/games
Priority: optional
Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: cube2font, debhelper (>= 8), fonts-play
Standards-Version: 3.9.2
Homepage: http://www.redeclipse.net
Vcs-Git: git://git.debian.org/pkg-games/redeclipse-data.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/redeclipse-data.git;a=summary

Package: redeclipse-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Enhances: redeclipse-server
Description: data for the Red Eclipse FPS game
 This package contains the data content, e.g. maps, models, textures, sounds,
 etc. for the Red Eclipse FPS game.
