=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd data/fonts/ && \
		cube2font /usr/share/fonts/truetype/play/Play-Bold.ttf \
			play 4 15 1 1 54 54 512 512 0 0 fonts/

override_dh_install:
	dh_install --exclude="license.txt"

override_dh_builddeb:
	dh_builddeb -- -Zxz

VER=$(shell dpkg-parsechangelog | sed -rne 's/^Version: ([^-]+).*/\1/p')
DIR=redeclipse-data-$(VER).orig
TAR=redeclipse-data_$(VER).orig.tar.bz2
get-orig-source:
	uscan --noconf --force-download --download-current-version --destdir=.
	rm -rf $(DIR)
	tar -xf $(TAR)
	rm -f $(TAR)
	mv redeclipse/ $(DIR)
	rm -rf $(DIR)/bin/
	cd $(DIR) && rm -f redeclipse.sh server.sh redeclipse.bat server.bat
	rm -rf $(DIR)/data/examples/
	rm -f $(DIR)/data/fonts/play*
	rm -f $(DIR)/data/fonts/*.ttf
	rm -rf $(DIR)/src/
	# CGTextures license is questionable,
	# these textures are currently not in use anyways
	rm -f $(DIR)/data/trak/trak4/kitchen*
	cd $(DIR)/data/trak/trak4 && \
		ln -s plaster3.jpg kitchen.jpg; \
		ln -s plaster3.jpg kitchen1.jpg; \
		ln -s plaster3_nm.png kitchen_nm.png; \
		ln -s plaster3_s.jpg kitchen_s.jpg
	BZIP2="-9" tar -cj --owner root --group root --mode a+rX \
		-f $(TAR) $(DIR)
	rm -rf $(DIR)
