## redeclipse-data 1.3.1

=== debian/changelog ===
redeclipse-data (1.3.1-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1046048)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 16 Sep 2012 00:17:21 -0500

redeclipse-data (1.3.1-1) experimental; urgency=low

  * New upstream development snapshot
  * XZ compression for orig tarball
  * Standards-Version 3.9.3
    - Set final DEP-5 Format: link

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Sat, 01 Sep 2012 21:11:53 +0200
