## redeclipse-data 1.4

=== debian/changelog ===
redeclipse-data (1.4-2) unstable; urgency=low

  * Upload to unstable

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Sun, 05 May 2013 22:07:19 +0200

redeclipse-data (1.4-1) experimental; urgency=low

  * New upstream release
  * Drop dpkg Pre-Depends (upgrades from old Ubuntu versions not relevant)
  * Added more verbose notice why package is in non-free
  * Include license.txt files, in favour of maintaining data tree identical

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Fri, 15 Feb 2013 02:03:20 +0100
