## redeclipse-data 1.5.1

=== debian/changelog ===
redeclipse-data (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Vcs-Browser: Switch to cgit and https.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Nov 2015 23:05:08 +0100

redeclipse-data (1.5.1-1) experimental; urgency=low

  * New upstream release 1.5.1
  * Bump standards-version to 3.9.6, no changes

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Mon, 13 Apr 2015 18:46:32 +0200

redeclipse-data (1.4-3) unstable; urgency=medium

  [ Markus Koschany ]
  * Update copyright file. Add missing public-domain licenses.
    Remove obsolete font license.
  * Move redeclipse-data to the main archive because it fully complies with the
    DFSG. (Closes: #740565)

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Sat, 09 Aug 2014 18:32:07 +0200
