=== debian/control ===
Source: redeclipse-data
Section: games
Priority: optional
Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: cube2font, debhelper (>= 9), fonts-play
Standards-Version: 3.9.6
Homepage: http://www.redeclipse.net
Vcs-Git: git://anonscm.debian.org/pkg-games/redeclipse-data.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/redeclipse-data.git

Package: redeclipse-data
Architecture: all
Depends: ${misc:Depends}
Enhances: redeclipse-server
Description: data for the Red Eclipse FPS game
 This package contains the data content, e.g. maps, models, textures, sounds,
 etc. for the Red Eclipse FPS game.
