=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/redeclipse-data-$1\.tar\.gz/ \
  https://github.com/red-eclipse/data/tags .*/v?(\d\S*)\.tar\.gz
