## redeclipse-data 1.5.8

=== debian/changelog ===
redeclipse-data (1.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.8.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Jan 2017 18:17:38 +0100

redeclipse-data (1.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to compat level 10.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Sep 2016 16:50:29 +0200

redeclipse-data (1.5.5-3) unstable; urgency=medium

  * Team upload.
  * d/rules: Ensure that the find and delete command will succeed and try
    to find and delete all hidden directories.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Aug 2016 21:04:57 +0200

redeclipse-data (1.5.5-2) unstable; urgency=medium

  * Team upload.
  * Delete .github directories with exec rm -r before deleting .git* files.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Aug 2016 19:44:31 +0200

redeclipse-data (1.5.5-1) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Remove all hidden .git and .pc directories from the resulting tarball.
  * Update debian/copyright and fix Lintian warnings
    unused-license-paragraph-in-dep5-copyright and
    wildcard-matches-nothing-in-dep5-copyright.

  [ Martin Erik Werner ]
  * Use uscan to repack tarball via Files-Exluded in debian/copyright.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Aug 2016 16:10:22 +0200
