=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Build-Depends: cube2font, debhelper (>= 9), fonts-play
-Standards-Version: 3.9.6
+Build-Depends: cube2font, debhelper (>= 10), fonts-play
+Standards-Version: 3.9.8
 Homepage: http://www.redeclipse.net
-Vcs-Git: git://anonscm.debian.org/pkg-games/redeclipse-data.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/redeclipse-data.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/redeclipse-data.git
 
 Package: redeclipse-data
