=== debian/watch ===
version=4
opts=filenamemangle=s/_nix//,\
dversionmangle=s/\+ds\d*$//,\
repackprefix=+ds1 \
  http://redeclipse.net/files/releases/redeclipse_(.+)_nix\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
