## redeclipse-data 1.6.0

=== debian/changelog ===
redeclipse-data (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Import on Salsa
  * Switch to DebHelper 13
  * Set "Rules-Requires-Root: no"

  [ Reiner Herrmann ]
  * Update homepage
  * Update watch file

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 20:26:34 +0100

redeclipse-data (1.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Martin Erik Werner ]
  * Avoid pointless dpkg default make includes.
    Remove Makefile includes of dpkg default defines, which was previously
    used for get-orig-source target.
  * Cleanup main data install step
    * Skip installing of duplicated doc/ config/ sql/ directories under
      /usr/share/games/redeclipse/data.
    * Keep license.txt files when installing data. Since license information
      is spread between various .txt files, some of which also contains
      other informtation which might be relevant to keep, it is not feasible
      to be able to remove all license information, hence we leave it all.
  * Include version.txt with fonts data module
    version.txt contains the Git commit id of data modules, so keep it in
    the install it in the fonts data module to keep consistency with other
    data modules.
  * Update copyright generation.
    Update generate-copyright script to follow the same Source: exclusion
    comment style as in the redeclipse package, and remove the mention of
    keeping Makefiles, since this is no longer done.
    Also use https for format url.
  * Partly regenerate copyright from script.
    Selective update of copyright file from generation script. Fixes for
    missing files, invalid paths, and a typo in upstream copyright file is
    kept as before in the Debian copyright file.
  * Use github release page as source & in watch file.
    Use https://github.com/red-eclipse/base/releases for:
    * The Source: line in the copyright file, since this is the location of
      the tarball that forms this source package.
    * The watch file, since this page also contains historic versions of all
      releases.

  [ Markus Koschany ]
  * New upstream version 1.6.0.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Mon, 24 Dec 2018 00:07:34 +0100
