=== debian/control ===
Source: redeclipse-data
Section: games
Priority: optional
Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: cube2font, debhelper-compat (= 13), fonts-play
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://www.redeclipse.net/
Vcs-Git: https://salsa.debian.org/games-team/redeclipse-data.git
Vcs-Browser: https://salsa.debian.org/games-team/redeclipse-data

Package: redeclipse-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: redeclipse-server
Description: data for the Red Eclipse FPS game
 This package contains the data content, e.g. maps, models, textures, sounds,
 etc. for the Red Eclipse FPS game.
