=== debian/rules ===
#!/usr/bin/make -f

installroot = $(CURDIR)/debian/redeclipse-data
installdatadir = $(installroot)/usr/share/games/redeclipse/data

%:
	dh $@

override_dh_auto_build:
	mkdir -p fonts
	cd fonts/ && \
		cube2font /usr/share/fonts/truetype/play/Play-Bold.ttf \
			play 4 15 1 1 54 54 512 512 0 0 fonts/

override_dh_auto_install:
	mkdir -p $(installdatadir)
	tar -C data \
		--exclude-vcs \
		--exclude-vcs-ignores \
		--exclude=.github \
		--exclude=fonts \
		--exclude=Thumbs.db \
		-cf - . | \
		tar -C $(installdatadir) -xf -

get-orig-source:
	uscan --noconf --rename --repack --compression xz --force-download --download-current-version --destdir=.
