=== debian/watch ===
version=4
opts=filenamemangle=s/.*redeclipse_(.+)_nix\.tar\.bz2/redeclipse-$1\.tar\.bz2/,\
dversionmangle=s/\+ds\d*$//,\
repackprefix=+ds1 \
  https://github.com/redeclipse/base/releases .*/redeclipse_(.+)_nix\.tar\.bz2
